.sitewidget-prodListAsync-20260525094538 .prodlist-box-hover,
.sitewidget-prodListAsync-20210417000000 .prodlist-box-hover,
.sitewidget-prodGroupCategory .submenu-default-simple.sm-slide-style10,
.sitewidget-prodListAsync-20260525094538 .prodlist-wrap li .prodlist-picbox img,
.sitewidget-prodListAsync-20210417000000 .prodlist-wrap li .prodlist-picbox img{
    border-radius: 8px;
}
.sitewidget-prodGroupCategory.sitewidget-prodCategory-20191227164552 .submenu-default-simple.sm-slide-style10 {
    border-top: none;
    overflow: hidden;
}
div.qiaoxin17544 .main_one:nth-child(2) .bottom {
    border-radius: 24px 24px 0 0;
}
div.qiaoxin17544 .main_one:nth-child(2) .top {
    border-radius: 0 0 24px 24px;
    overflow: hidden;
}
div.qiaoxin17544 .main_one:nth-child(1) .bottom {
    border-radius: 0 0 24px 24px;
}
div.qiaoxin17544 .main_one:nth-child(1) .top {
    border-radius: 24px 24px 0 0;
    overflow: hidden;
}
.sitewidget-articleListNew-20150805155642 .articlelist-liststyle21 dd .pic {
    border-radius: 16px;
}
div.article23914 .Article_Container .ArticlePicList_Item {
    border-radius: 24px;
    overflow: hidden;
}
#location_1417067775056 .sitewidget-proddetail .sitewidget-bd .description-choose-btns {
    background-color: transparent;
}